* {
    margin: 0;
    padding: 0;
    font-family: 'Gilroy';
    box-sizing: border-box;
}

html,
body {
    height: 100%;
    width: 100%;
    background-color: #F8F8F8;
}

#main {
    height: 100%;
    width: 100%;
    position: relative;
    background-color: #F8F8F8;
    padding-top: 0.1px;
    overflow-x: hidden;
}

#nav {
    height: 13vh;
    width: 100%;
    /* background-color: crimson; */
    margin-top: 40px;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#nav h1 {
    height: 100%;
    width: 18%;
    /* background-color: yellow; */
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Monument';
    font-size: 40px;
    letter-spacing: -1px;
    position: relative;
}

#nav h1::after{
    content: '©';
    font-family: gilroy;
    font-weight: 400;
    color: #636060;
    font-size: 1.5vw;
    position: absolute;
    top:10%;
    right: -7%;
}
#nav h1::before{
    content: 'model management';
    font-family: gilroy;
    font-weight: 100;
    font-size: 1.3vw;
    color: #636060;
    letter-spacing: 0.3px;
    position: absolute;
    bottom:5%;
    right: 8%;
}

#nav h2 {
    height: 100%;
    width: 22%;
    /* background-color: yellow; */
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 2px solid #000;
    font-size: 23px;
    font-weight: 600;
}

#nav h2:nth-last-child(2) {
    width: 28%;
}

#nav h2:nth-last-child(1) {
    width: 10%;
}

#nav h3{
    display: none;
}

#center {
    height: 90%;
    padding: 4vw;
    width: 100%;
    position: relative;
    /* background-color: coral; */
}

#content {
    height: 100%;
    width: 100%;
    background-color: cornflowerblue;
    position: relative;
}

#content video {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#overlay {
    height: 60%;
    width: 100%;
    /* background-color: crimson; */
    position: absolute;
    bottom: 0;
    padding: 3vw;
    color: #fff;

}

#over1 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 2vw;
}

#over1 h1 {
    font-family: 'Monument';
    font-size: 3vw;

}

#over1 h2 {
    font-size: 1vw;
    padding: 2vw;
    /* background-color: blueviolet; */
    border-radius: 50%;
    border: 1px solid #fff;

}

#over2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 2px solid #fff;
    padding: 1.5vw 0;
}

#over2 img {
    width: 4vw;
}

#over2 h4 {
    font-size: 1.5vw;
    font-weight: 500;
}

#scroll {
    height: 40vh;
    width: 100%;
    /* background-color: crimson; */
    padding: 1vw;
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;

}

#container {
    /* background-color: violet; */
    height: 100%;
    width: 100%;
    display: inline-block;
    padding: 2vw;
    animation-name: anime;
    animation-duration: 9s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;

}

#scroll img {
    /* display: none; */
    height: 12vw;
    width: 12vw;
    border-radius: 50%;
    object-fit: cover;
    object-position: top center;
    margin: 0 2vw;
    /* Optional spacing between images */
}

@keyframes anime {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}

#alphabets {
    height: 11vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: coral; */
    gap: 1vw;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}


#alphabets h5 {
    font-size: 2vw;
    text-transform: uppercase;
    font-weight: 400;
    font-style: italic;
    border-bottom: 2px solid #000;
    letter-spacing: 4px;
    margin-right: 2vw;

}

#alphabets h6 {
    font-size: 1.5vw;
    text-transform: uppercase;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 4px;
    /* background-color: yellow; */
    padding: 0.5vw;
    border-radius: 50%;
    border: 1px solid #00000000;
    cursor: pointer;
    transition: all ease 0.2s;
}

#alphabets h6:hover {
    border: 1px solid #000;
}

#page2 {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2vw 5vw;
}

#page2-part1 {
    height: 100%;
    width: 50%;
    background-image: url(https://images.unsplash.com/photo-1496440737103-cd596325d314?w=600&auto=format&fit=crop&q=100&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8OTB8fGZlbWFsZXxlbnwwfHwwfHx8MA%3D%3D);
    background-size: cover;
    background-position: top center;
    border-radius: 2px;
}

#page2-part2 {
    height: 100%;
    width: 45%;

}

#page2-part2 img {
    height: 70%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
    border-radius: 2px;
}

#part2-text {
    height: 30%;
    width: 100%;
    /* background-color: crimson; */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1vw;
    gap: 3vw;
}


#heading {
    height: 100%;
    width: 50%;
    margin-right: 2vw;
}

#heading h5 {
    font-size: 1.7vw;
    font-weight: 600;

}

#para {
    height: 100%;
    width: 40%;
}

#para p {
    font-size: 1.5vw;
    font-weight: 400;
}

#page3 {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2vw 5vw;
    /* background-color: cyan; */
}

#page3-part1 {
    height: 100%;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /* background-color: crimson; */
}

#page3-part2 {
    height: 100%;
    width: 50%;
    /* background-color: yellow; */
    background-image: url(https://images.unsplash.com/photo-1673855946147-e24a8116dfae?w=800&auto=format&fit=crop&q=90&ixlib=rb-4.1.0&ixid=M3wxMjA3fDB8MHxzZWFyY2h8ODd8fGtpbW9ubyUyMHdlYXJpbmclMjBqYXBhbmVzZSUyMGdpcmx8ZW58MHx8MHx8fDA%3D);
    background-size: cover;
    background-position: top center;
    border-radius: 2px;
}

#circular-text {
    height: 70%;
    width: 100%;
    /* background-color: greenyellow; */
}

#circular-text img {
    height: 100%;
    width: 80%;
    margin-left: 2vw;
    margin-bottom: 3vw;

}

#circular-para {
    height: 30%;
    width: 100%;
    /* background-color: blueviolet; */
    padding-left: 2vw;
    padding-top: 10vh;
}


#circular-para h3 {
    font-size: 1.7vw;
    font-weight: 400;
    color: #000;

}

#page4 {
    
    width: 100%;
    height: 100%;
    padding: 2vw 10vw;
    
}

#page4 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:10% 55%;
    /* display: block; */
}

#page5{
    height: 100%;
    width: 100%;
    /* background-color: rebeccapurple; */
    position: relative;
    padding: 5vw 4vw;
}

#page5>h1{
    text-align: center;
    font-family: 'Monument';
    text-transform: uppercase;
    font-size: 3vw;
    font-weight: 600;
    margin-bottom: 5vh;
    
}

.elem{
    height: 16vh;
    width: 100%;
    /* background-color: lightcoral; */
    border-top: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 3vw;
    position: relative;
    transition: all ease 0.7s;
}

.elem:hover{
    background-color: #d6d0d0;
}

.elem img{
    height: 70px;
    width: 70px;
    position: absolute;
    border-radius: 50%;
    left: 20%;
    object-fit: cover;
    object-position:top center;
    
}

.elem:nth-last-child(1){
    border-bottom: 2px solid #000;
}

.elem h4{
    font-size: 1.1vw;
    text-transform: uppercase;
    font-weight: 400;
    width: 6%;

}
.elem .elem-part2{
    /* background-color: lightslategray; */
    width: 50%;
}

.elem-part2 h1{
    font-size: 2.7vw;
    font-weight: 500;
}

.elem-part2 h5{
    font-size: 1vw;
    font-weight: 500;
    text-transform: uppercase;
}

.special{
    position: absolute;
    left: 20%;
}


.special h1{
    font-size: 2.7vw;
    font-weight: 500;
}

.special h5{
    font-size: 1vw;
    font-weight: 500;
    text-transform: uppercase;
}


#page6{
    height: 100%;
    width: 100%;
    /* background-color: lightpink; */
    padding: 2vw 5vw;
    display: flex;
    align-items: center;
    justify-content: center;
}

#page6 #left{
    height: 100%;
    width: 40%;
    /* background-color: lightslategray; */
    margin-right: 10%;
}

#page6 #left img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position:center;
}

#page6 #right{
    height: 100%;
    width: 50%;
    /* background-color: lightcyan; */
    display: flex;
    flex-direction: column;
    justify-content: space-between;
   
}

#page6 #right #heading{
    height: 10%;
    width: 100%;
    /* background-color: lightgreen; */
}
#page6 #right #desc{
    height: 25%;
    width: 100%;
    /* background-color: lightsalmon; */
}
#page6 #right #para{
    height: 15%;
    width: 100%;
    /* background-color: rgb(32, 62, 101); */
}
#page6 #right #images{
    height: 40%;
    width: 100%;
    /* background-color: rgb(224, 228, 17); */
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

#page6 #heading h1{
    font-size: 3vw;
    text-align: left;
    font-weight: 600;
    font-family: 'Monument';
    text-transform: uppercase;
}

#right #desc h5{
    font-size: 1.7vw;
    font-weight: 600;
}

#right #para p{
    font-size: 1.3vw;
    font-weight: 400;
}

#right #images-left{
    height: 100%;
    width: 50%;
    
    /* background-color: rebeccapurple; */
}

#right #images-right{
    height: 100%;
    width: 46%;
    /* background-color:lightseagreen; */
}


#images-left img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#images-right img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}


#page7{
    
    width: 100%;
    height: 100%;
    padding: 2vw 10vw;
    
}

#page7 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:10% 55%;
    /* display: block; */
}


#page8{
    height: 100%;
    width: 100%;
    /* background-color: lightcoral; */
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 2vw;
}

#page8-left{
    height: 100%;
    width: 45%;
    /* background-color: lightseagreen; */
    margin-right: 5%;
}

#page8-left img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#page8-right{
    height: 100%;
    width: 45%;
    /* background-color: lightgreen; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
   
    
}

#page8-right #top{
    height: 60%;
    width: 100%;
    /* background-color: lightslategray; */
    margin-bottom: 5%;
}
#page8-right #top img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#page8-right #bottom{
    height: 38%;
    width: 100%;
    /* background-color: rgb(22, 93, 164); */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#page8 #bottom-left{
    height: 100%;
    width: 45%;
    /* background-color: rgb(172, 200, 31); */
}

#page8 #bottom-left h5{
    font-size: 1.7vw;
    font-weight: 600;
}
#page8 #bottom-right{
    height: 100%;
    width: 45%;
    /* background-color: rgb(20, 125, 113); */
}

#page8 #bottom-right p{
    font-size: 1.3vw;
    font-weight: 400;
}

#marque{
    /* height: 15vh; */
    width: 100%;
    /* background-color: lightslategray; */
    white-space: nowrap;
    overflow-x: hidden;
    overflow-y: hidden;
    padding: 1vw;
    margin-top: 8vh;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

#marque h1{
    display: inline-block;
    font-size: 3vw;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: 3px;
    -webkit-text-stroke: 2px  black;
    color: transparent;
    font-family: 'Monument';
    /* background-color: blue; */
    margin-right: 16px;
    animation-name: text-anime;
    animation-duration: 6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;


}

@keyframes text-anime {
    from{
        transform: translateX(0);
    }
    to{
        transform: translateX(calc(-100% - 20px));
    }
}

#before-footer{
    height: 100%;
    width: 100%;
    /* background-color: lightgreen; */
    padding: 2vw;
}

#before-footer-top{
    height: 49%;
    width: 100%;
    /* background-color: rgb(84, 139, 221); */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2vw;
}

#before-footer-bottom{
    height: 49%;
    width: 100%;
    /* background-color: rgb(248, 146, 36); */
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2vw;
    
}

#before-footer-top h1{
    height: 100%;
    width: 10%;
    font-size: 3vw;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Monument';
    
}

#before-footer-top #top-para1{
    height: 100%;
    width: 40%;
    /* background-color:lightslategray; */
    
    
}

#before-footer-top #top-para1 h4{
    font-size: 1.7vw;
    font-weight: 500;
}
#before-footer-top #top-para2{
    height: 100%;
    width: 40%;
    /* background-color:lightsalmon; */
}

#before-footer-top #top-para2 h4{
    font-size: 1.7vw;
    font-weight: 500;
}

#before-footer-bottom-nothing{
    height: 100%;
    width: 10%;
    /* background-color: lightpink; */
}

#before-footer-bottom-img1{
    height: 100%;
    width: 40%;
    /* background-color:rgb(55, 204, 22); */
}

#before-footer-bottom-img2{
    height: 100%;
    width: 40%;
    /* background-color:yellow; */
}

#before-footer-bottom-img1 img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
}

#before-footer-bottom-img2 img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top center;
}


#footer-div{
    height: 100%;
    width: 100%;
    
}

#footer {
    height:85vh;
    width: 100%;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    
    
}
#footer h1 {
    height: 100%;
    width: 18%;
    font-family: 'Monument';
    font-size: 40px;
    letter-spacing: -1px;
    position: relative;
    padding-top: 2vh;
}

#footer h2 {
    height: 100%;
    width: 22%;
    padding-top: 2vh;
    border-right: 2px solid #000;
    font-size: 23px;
    font-weight: 600;
}

#footer h2:nth-last-child(1) {
    width: 30%;
}




@media (max-width:600px){
    body{
        overflow-x: hidden;
    }
    

    /* making the navbar responsive*/
    #nav {
        height: 9vh;
        margin-top: 20px;
        padding: 0 5vw;  
    }
    
    #nav h1 {
        width: 40%;
        justify-content: flex-start;
        font-size: 24px;   
    }
    
    #nav h1::after{
        display: none;
    }
    #nav h1::before{
        display: none;
    }
    
    #nav h2 {
        
        display: none;
    }
    #nav h3{
        display: block;
    }

    /*making the video part responsive*/

    #center {
        height: 50%;
    }
    
    #overlay {
        height: fit-content;
    
    }
    
   
    
    #over1 h1 {
        
        font-size: 5vw;
        font-weight: 100;
    
    }
    
    #over1 h2 {
        font-size: 2vw;
        
    
    }
    
    #over2 img {
        width: 5vw;
    }
    
    #over2 h4 {
        font-size: 2.5vw;
        font-weight: 500;
    }

     /*making the scroll section responsive*/
     #scroll {
        height: 20vh;
        
    }

    #scroll img {
        
        height: 11.5vw;
        width: 11.5vw;
       
    }
    
    /*making page 2 responsive*/

    #page2 {
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 2vw 5vw;
    }
    
    #page2-part1 {
        height: 100%;
        width: 50%;
        background-image: url(https://images.unsplash.com/photo-1496440737103-cd596325d314?w=600&auto=format&fit=crop&q=100&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxzZWFyY2h8OTB8fGZlbWFsZXxlbnwwfHwwfHx8MA%3D%3D);
        background-size: cover;
        background-position: top center;
        border-radius: 2px;
    }
    
    #page2-part2 {
        height: 100%;
        width: 45%;
        
        
    
    }
    
    #page2-part2 img {
        height: 50%;
        width: 100%;
        object-fit: cover;
        object-position: top center;
        border-radius: 2px;
        margin-bottom: 4vw;
    }
    
    #part2-text {
        height: 50%;
        width: 100%;
        /* background-color: crimson; */
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1vw;
        gap: 3vw;
       
    }
    
    
    #heading {
        height: 100%;
        width: 50%;
        margin-right: 2vw;
    }
    
    #heading h5 {
        font-size: 3vw;
        font-weight: 600;
    
    }
    
    #para {
        height: 100%;
        width: 40%;
    }
    
    #para p {
        font-size: 2.7vw;
        font-weight: 400;
    }
    
   /*making page 3 responsive*/ 

#circular-text {
    height: 50%;
    
}



#circular-para {
    height: 50%;
}


#circular-para h3 {
    font-size: 3.7vw;
    font-weight: 500;


}

/*making page 4 responsive*/ 
#page4 {
    
    width: 90%;
    height: 60%;
    padding: 2vw 10vw;
    
}

#page4 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:top center;
    /* display: block; */
}

/*making page 6 responsive*/ 

#page6{
    
    padding: 5vw 5vw;
    
}
#page6 #heading h1{
    font-size: 5vw;
    
}

#right #desc h5{
    font-size: 2.7vw;
    
}

#right #para p{
    font-size: 1.8vw;
    font-weight: 500;
}

/*making page 8 responsive*/ 
#page8{
    
    padding: 5vw;
}
#page8-right #top{
    height: 60%;
    width: 100%;
    /* background-color: lightslategray; */
    margin-bottom: 35%;
}
#page8-right #top img{
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

#page8-right #bottom{
    height: 38%;
    width: 100%;
    /* background-color: rgb(22, 93, 164); */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#page8 #bottom-left{
    height: 100%;
    width: 45%;
    /* background-color: rgb(172, 200, 31); */
}

#page8 #bottom-left h5{
    font-size: 2.7vw;
    font-weight: 600;
}
#page8 #bottom-right{
    height: 100%;
    width: 45%;
    /* background-color: rgb(20, 125, 113); */
}

#page8 #bottom-right p{
    font-size:2vw;
    font-weight: 500;
}
/*making page 7 responsive*/ 
#page7 {
    
    width: 90%;
    height: 60%;
    padding: 2vw 10vw;
    
}

#page7 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position:10% 55%;
    /* display: block; */
}

/*making before-footer section responsive*/

#before-footer{
   
    padding: 5vw;
}

#before-footer-top h1{
    
    width: 25%;
    font-size: 5vw;
       
}

#before-footer-top #top-para1{
    width: 35%;  
}

#before-footer-top #top-para1 h4{
    font-size: 2.5vw;
    font-weight: 500;
    margin-right: 5%;
}
#before-footer-top #top-para2{
    
    width: 35%;
   
}

#before-footer-top #top-para2 h4{
    font-size: 2.5vw;
    font-weight: 500;
}

#before-footer-bottom-nothing{
    
    width: 0%;
   
}

#before-footer-bottom-img1{
    
    width: 45%;
   
}

#before-footer-bottom-img2{
    
    width: 45%;
    
}


/*making footer section responsive*/
#footer-div{
    height: 100%;
    width: 100%;
    
}

#footer {
    height:55vh;
    width: 100%;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
    display: flex;
    align-items: center;
    justify-content: space-between;
    
    
    
}
#footer h1 {
    height: 100%;
    width: 20%;
    font-family: 'Monument';
    font-size: 5vw;
    letter-spacing: -1px;
    position: relative;
    padding-top: 20vh;
}

#footer h2 {
    height: 100%;
    width: 22%;
    padding-top: 20vh;
    border-right: 2px solid #000;
    font-size: 2.8vw;
    font-weight: 600;
    
}

#footer h2:nth-last-child(1) {
    width: 30%;
}
#footer h2:nth-last-child(3) {
     padding-left: 10vw;
}

}











